/* DO NOT EDIT THIS FILE - it is machine generated */
#include <jni.h>
/* Header for class jni_JNI */

#ifndef _Included_jni_JNI
#define _Included_jni_JNI
#ifdef __cplusplus
extern "C" {
#endif
/*
 * Class:     jni_JNI
 * Method:    sayHi
 * Signature: ()V
 */
JNIEXPORT void JNICALL Java_jni_JNI_sayHi
  (JNIEnv *, jobject);

/*
 * Class:     jni_JNI
 * Method:    sum
 * Signature: (II)I
 */
JNIEXPORT jint JNICALL Java_jni_JNI_sum
  (JNIEnv *, jobject, jint, jint);

#ifdef __cplusplus
}
#endif
#endif
